Subject: Salary discrepancy.
From: Anurag Pradhan <[email-masked]>
To: surender <[email-masked]>
Cc: surender singal <[email-masked]>, "Swati Shukla" <[email-masked]>, viraat <[email-masked]>
Date: Sat, 7 Jul 2018 20:54:14 +0530 (IST)

To whom it my concern, 

This is in regards to my salary for the month of June where the total off's taken by myself was 7.5 days which includes the 2.5 sick leaves for which the ORIGINAL MEDICAL DOCUMENTS had been submitted, I would like an explanation about the Rs 1500 deduction from my salary. 

Do revert to this email as the previous emails I had sent had been neglected or there should'nt have been any error about this. 
Anurag. 

From: "Anurag Pradhan" <[email-masked]> 
To: "surender" <[email-masked]> 
Cc: "surender singal" <[email-masked]>, "viraat" <[email-masked]> 
Sent: Friday, 6 July, 2018 03:28:32 
Subject: Re: Attendance Report for June 2018 

Hi Surender, 

Can you please change the account details for the cheque to be received for my salary from this onwards to a different bank account as the ICICI bank has been closed. 

Information of the bank details: 

Name on the account: Anurag Pradhan 
Bank Name: HSBC 
Account number: 054-543616-006 

I have also provided a cheque last night for this same bank account. 

Regards, 

Anurag. 

From: "Anurag Pradhan" <[email-masked]> 
To: "surender" <[email-masked]> 
Cc: "surender singal" <[email-masked]>, "Virat Joshi" <[email-masked]>, "ashish" <[email-masked]>, "Swati" <[email-masked]> 
Sent: Wednesday, 4 July, 2018 05:15:32 
Subject: Attendance Report for June 2018 

There should not be any Number of unscheduled off. As for the 2 days when I was not in, ORIGINAL MEDICAL DOCUMENTS has been submitted. Please amend this and let me know with the new update. 

Regards, 

Anurag. 

From: "Surender Aggarwal" <[email-masked]> 
To: "Anurag Pradhan" <[email-masked]> 
Cc: "surender singal" <[email-masked]> 
Sent: Tuesday, 3 July, 2018 20:51:11 
Subject: Attendance Report for June 2018 

Dear Anurag Pradhan, 

As we are now working towards preparing Payroll and Stipend payments for the month of June 2018, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 4th July 2018. After 4th of July, no corrections or queries will be accepted. 

Number of Working days: 22 

Number of unscheduled off: 2 

Leaves/Offs: 5 

Late Arrival / Early Departure days: 1 

You should get back to us immediately with any correction requests by emailing all of the following: [email-masked] 
[email-masked] 
[email-masked] 

And CC your Team Leader. 

The above information is confidential and strictly for internal purpose. 

Payroll Department